RubyGems.org

A better Ruby binding for the Ideone API

installgem install ideone-ruby-api
Authors

Kenny Meyer

11,006 total downloads 311 for this version
Owners

10a836ff08ac1d4082339e6cde68a084

Licenses

MIT

Gemfile
gem 'ideone-ruby-api', '~> 2.1.2'
Versions
  1. 2.1.2 May 10, 2014 (9.5 KB)
  2. 2.1.1 May 10, 2014 (9.5 KB)
  3. 2.1.0 May 10, 2014 (9.5 KB)
  4. 2.0.0 February 20, 2014 (9 KB)
  5. 1.3.5 August 12, 2011 (8 KB)
Show all versions (13 total)
Runtime Dependencies
  1. savon ~> 2.3.3
Ruby Dependency
  1. >= 0
Development Dependencies
  1. jeweler ~> 2.0.1
  2. test-unit ~> 2.3